<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2112</Title>
  <Series>2000 AD</Series>
  <Number>2112</Number>
  <StoryArc>Fiends of the Western Front, High Society, Louder Than Bombs, The Scorched Zone</StoryArc>
  <Summary>Cover: Tiernen Trevallion

Judge Dredd - The Eternity Hotel (Rory McConville - Dan Cornwell)
Brink - High Society (Part 13) (Dan Abnett - I.N.J. Culbard)
Skip Tracer - Louder Than Bombs (Part Two) (James Peaty - Paul Marshall)
Tharg's 3rillers Present - The Scorched Zone (Part One) (Eddie Robson - Nick Brokenshire)
Fiends of the Eastern Front - Black Max (Part Two) (Ian Edginton - Tiernen Trevallion)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:17:49.  [Issue ID 696405]</Notes>
  <Year>2019</Year>
  <Month>1</Month>
  <Day>2</Day>
  <Writer>Dan Abnett, Eddie Robson, James Peaty, Rory McConville</Writer>
  <Penciller>Dan Cornwell, I.N.J. Culbard, Ian Edginton, Nick Brokenshire, Paul Marshall, Tiernen Trevallion</Penciller>
  <Inker>Dan Cornwell, I.N.J. Culbard, Ian Edginton, Nick Brokenshire, Paul Marshall, Tiernen Trevallion</Inker>
  <Colorist>Dylan Teague, Gary Caldwell, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Tiernen Trevallion</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2112-prog-2112/4000-696405/</Web>
  <PageCount>32</PageCount>
  <Characters>Black Max, Bridget Kurtis, Captain Constanta, Judge Dredd, Skip Tracer</Characters>
  <Teams>Vampires</Teams>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>